btb-class |

# Painter.DrawBorder(Graphics, Rectangle, ImageBorderType) Method

Draw a border around specified rectangle.

public static void DrawBorder(
Graphics graphics,
Rectangle bounds,
ImageBorderType borderType
);

#### Parameters

graphics
  Graphics object
bounds
  rectangle around which to draw the border
borderType
  image border style

#### See Also

Painter Class | ComponentOwl.BetterThumbnailBrowser Namespace | Painter.DrawBorder Overload List